TikiWiki Unauthorized File Upload Vulnerability

Bugtraq ID: 12110
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 12 2004 12:00AM
Updated: Dec 12 2004 12:00AM
Credit: This issue was announced by the vendor.
Vulnerable: TikiWiki Project TikiWiki 1.9 -rc3
TikiWiki Project TikiWiki 1.9 -rc2
TikiWiki Project TikiWiki 1.9 -rc1
TikiWiki Project TikiWiki 1.8.4
+ Gentoo Linux
TikiWiki Project TikiWiki 1.8.3
TikiWiki Project TikiWiki 1.8.2
TikiWiki Project TikiWiki 1.8.1
TikiWiki Project TikiWiki 1.8
TikiWiki Project TikiWiki 1.7.8
TikiWiki Project TikiWiki 1.7.7
TikiWiki Project TikiWiki 1.7.6
TikiWiki Project TikiWiki 1.7.5
TikiWiki Project TikiWiki 1.7.4
TikiWiki Project TikiWiki 1.7.3
TikiWiki Project TikiWiki 1.7.2
TikiWiki Project TikiWiki 1.7.1 .1
Not Vulnerable: TikiWiki Project TikiWiki 1.9 -rc3.1
TikiWiki Project TikiWiki 1.8.5
TikiWiki Project TikiWiki 1.7.9


 

Privacy Statement
Copyright 2010, SecurityFocus